---
references:
- id: BeckerTheory1988
  accessed:
    - year: 2014
      month: 6
      day: 5
  author:
    - family: Becker
      given: Gary S.
    - family: Murphy
      given: Kevin M.
  citation-key: BeckerTheory1988
  container-title: The journal of political economy
  issued:
    - year: 1988
  page: 675–700
  title: A theory of rational addiction
  type: article-journal
  URL: http://www.jstor.org/stable/1830469

- id: BressloffGeometric2001
  accessed:
    - year: 2018
      month: 10
      day: 9
  author:
    - family: Bressloff
      given: Paul C.
    - family: Cowan
      given: Jack D.
    - family: Golubitsky
      given: Martin
    - family: Thomas
      given: Peter J.
    - family: Wiener
      given: Matthew C.
  citation-key: BressloffGeometric2001
  container-title: >-
    Philosophical Transactions of the Royal Society of London B: Biological
    Sciences
  DOI: 10.1098/rstb.2000.0769
  ISSN: 0962-8436, 1471-2970
  issue: '1407'
  issued:
    - year: 2001
      month: 3
      day: 29
  language: en
  page: 299-330
  PMID: '11316482'
  title: >-
    Geometric visual hallucinations, Euclidean symmetry and the functional
    architecture of striate cortex
  type: article-journal
  volume: '356'

- id: CarhartHarrisREBUS2019
  accessed:
    - year: 2020
      month: 1
      day: 27
  author:
    - family: Carhart-Harris
      given: R. L.
    - family: Friston
      given: K. J.
  citation-key: CarhartHarrisREBUS2019
  container-title: Pharmacological Reviews
  container-title-short: Pharmacol Rev
  DOI: 10.1124/pr.118.017160
  ISSN: 0031-6997, 1521-0081
  issue: '3'
  issued:
    - year: 2019
      month: 7
      day: 1
  language: en
  page: 316-344
  PMID: '31221820'
  title: >-
    REBUS and the Anarchic Brain: Toward a Unified Model of the Brain Action of
    Psychedelics
  type: article-journal
  volume: '71'

- id: CarhartHarrisSerotonin2017
  accessed:
    - year: 2021
      month: 6
      day: 14
  author:
    - family: Carhart-Harris
      given: Rl
    - family: Nutt
      given: Dj
  citation-key: CarhartHarrisSerotonin2017
  container-title: Journal of Psychopharmacology
  container-title-short: J Psychopharmacol
  DOI: 10.1177/0269881117725915
  ISSN: 0269-8811, 1461-7285
  issue: '9'
  issued:
    - year: 2017
      month: 9
  language: en
  page: 1091-1120
  title: 'Serotonin and brain function: a tale of two receptors'
  type: article-journal
  volume: '31'

- id: DezfouliAdversarial2020
  accessed:
    - year: 2020
      month: 12
      day: 1
  author:
    - family: Dezfouli
      given: Amir
    - family: Nock
      given: Richard
    - family: Dayan
      given: Peter
  citation-key: DezfouliAdversarial2020
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.2016921117
  ISSN: 0027-8424, 1091-6490
  issue: '46'
  issued:
    - year: 2020
      month: 11
      day: 17
  language: en
  page: 29221-29228
  PMID: '33148802'
  publisher: National Academy of Sciences
  section: Biological Sciences
  title: Adversarial vulnerabilities of human decision-making
  type: article-journal
  volume: '117'

- id: DezfouliModels2019
  accessed:
    - year: 2020
      month: 12
      day: 1
  author:
    - family: Dezfouli
      given: Amir
    - family: Griffiths
      given: Kristi
    - family: Ramos
      given: Fabio
    - family: Dayan
      given: Peter
    - family: Balleine
      given: Bernard W.
  citation-key: DezfouliModels2019
  container-title: PLOS Computational Biology
  container-title-short: PLOS Computational Biology
  DOI: 10.1371/journal.pcbi.1006903
  ISSN: 1553-7358
  issue: '6'
  issued:
    - year: 2019
      month: 6
      day: 11
  language: en
  page: e1006903
  publisher: Public Library of Science
  title: >-
    Models that learn how humans learn: The case of decision-making and its
    disorders
  type: article-journal
  URL: >-
    https://journals.plos.org/ploscompbiol/article?id=10.1371/journal.pcbi.1006903
  volume: '15'

- id: DreganIllicit2012
  accessed:
    - year: 2015
      month: 2
      day: 4
  author:
    - family: Dregan
      given: Alex
    - family: Gulliford
      given: Martin C.
  citation-key: DreganIllicit2012
  container-title: American Journal of Epidemiology
  container-title-short: Am. J. Epidemiol.
  DOI: 10.1093/aje/kwr315
  ISSN: 0002-9262, 1476-6256
  issue: '3'
  issued:
    - year: 2012
      month: 1
      day: 2
  language: en
  page: 218-227
  PMID: '22193170'
  title: >-
    Is Illicit Drug Use Harmful to Cognitive Functioning in the Midadult Years?
    A Cohort-based Investigation
  type: article-journal
  volume: '175'

- id: God
  accessed:
    - year: 2023
      month: 4
      day: 11
  citation-key: God
  container-title: The Economist
  ISSN: 0013-0613
  title: The God pill
  type: article-magazine
  URL: https://www.economist.com/science-and-technology/2006/07/13/the-god-pill

- id: GriffithsPsilocybin2006
  author:
    - family: Griffiths
      given: Roland
    - family: Richards
      given: William
    - family: Mccann
      given: Una
    - family: Jesse
      given: Robert
  citation-key: GriffithsPsilocybin2006
  container-title: Psychopharmacology
  container-title-short: Psychopharmacology
  DOI: 10.1007/s00213-006-0457-5
  issued:
    - year: 2006
      month: 8
      day: 1
  page: 268-283
  title: >-
    Psilocybin Can Occasion Mystical-Type Experiences Having Substantial and
    Sustained Personal Meaning and Spiritual Significance
  type: article-journal
  volume: '187'

- id: HartDrug2021
  author:
    - family: Hart
      given: Dr Carl L.
  citation-key: HartDrug2021
  edition: First Edition
  event-place: New York
  ISBN: 978-1-101-98164-1
  issued:
    - year: 2021
      month: 1
      day: 12
  language: English
  number-of-pages: '304'
  publisher: Penguin Press
  publisher-place: New York
  title: 'Drug Use for Grown-Ups: Chasing Liberty in the Land of Fear'
  type: book

- id: HoelOverfitted2021
  accessed:
    - year: 2022
      month: 10
      day: 19
  author:
    - family: Hoel
      given: Erik
  citation-key: HoelOverfitted2021
  container-title: Patterns
  container-title-short: Patterns
  DOI: 10.1016/j.patter.2021.100244
  ISSN: 2666-3899
  issue: '5'
  issued:
    - year: 2021
      month: 5
      day: 14
  language: en
  page: '100244'
  title: 'The overfitted brain: Dreams evolved to assist generalization'
  type: article-journal
  volume: '2'

- id: LangHow2019
  accessed:
    - year: 2019
      month: 11
      day: 12
  author:
    - family: Lang
      given: Misha Glenny and Callum
  citation-key: LangHow2019
  container-title: London Review of Books
  ISSN: 0260-9592
  issued:
    - year: 2019
      month: 11
      day: 7
  page: 27-28
  title: How to Buy Drugs
  type: article-newspaper
  URL: https://www.lrb.co.uk/v41/n21/misha-glenny/how-to-buy-drugs

- id: McKennaClinical2004
  accessed:
    - year: 2014
      month: 10
      day: 29
  author:
    - family: McKenna
      given: Dennis J
  citation-key: McKennaClinical2004
  collection-title: Psychoactive Plants
  container-title: Pharmacology & Therapeutics
  container-title-short: Pharmacology & Therapeutics
  DOI: 10.1016/j.pharmthera.2004.03.002
  ISSN: 0163-7258
  issue: '2'
  issued:
    - year: 2004
      month: 5
  page: 111-129
  title: >-
    Clinical investigations of the therapeutic potential of ayahuasca: rationale
    and regulatory challenges
  type: article-journal
  volume: '102'

- id: NuttEquasy2009
  accessed:
    - year: 2014
      month: 7
      day: 23
  author:
    - family: Nutt
      given: D. J.
  citation-key: NuttEquasy2009
  container-title: Journal of Psychopharmacology
  container-title-short: J Psychopharmacol
  DOI: 10.1177/0269881108099672
  ISSN: 0269-8811, 1461-7285
  issue: '1'
  issued:
    - year: 2009
      month: 1
      day: 1
  language: en
  page: 3-5
  PMID: '19158127'
  title: >-
    Equasy — An overlooked addiction with implications for the current debate on
    drug harms
  type: article-journal
  URL: http://www.encod.org/info/EQUASY-A-HARMFUL-ADDICTION.html
  volume: '23'

- id: OlekalnsRational1996
  author:
    - family: Olekalns
      given: Nilss
    - family: Bardsley
      given: Peter
  citation-key: OlekalnsRational1996
  container-title: The Journal of Political Economy
  DOI: 10.1086/262054
  ISSN: 0022-3808
  issue: '5'
  issued:
    - year: 1996
  page: 1100-1104
  title: 'Rational Addiction to Caffeine: An Analysis of Coffee Consumption'
  type: article-journal
  volume: '104'

- id: PetriHomological2014
  accessed:
    - year: 2014
      month: 10
      day: 29
  author:
    - family: Petri
      given: G.
    - family: Expert
      given: P.
    - family: Turkheimer
      given: F.
    - family: Carhart-Harris
      given: R.
    - family: Nutt
      given: D.
    - family: Hellyer
      given: P. J.
    - family: Vaccarino
      given: F.
  citation-key: PetriHomological2014
  container-title: Journal of The Royal Society Interface
  container-title-short: J. R. Soc. Interface
  DOI: 10.1098/rsif.2014.0873
  ISSN: 1742-5689, 1742-5662
  issue: '101'
  issued:
    - year: 2014
      month: 6
      day: 12
  language: en
  page: '20140873'
  title: Homological scaffolds of brain functional networks
  type: article-journal
  volume: '11'

- id: SantosEffects2007
  accessed:
    - year: 2014
      month: 10
      day: 29
  author:
    - family: Santos
      given: R. G.
    - family: Landeira-Fernandez
      given: J.
    - family: Strassman
      given: R. J.
    - family: Motta
      given: V.
    - family: Cruz
      given: A. P. M.
  citation-key: SantosEffects2007
  container-title: Journal of Ethnopharmacology
  container-title-short: Journal of Ethnopharmacology
  DOI: 10.1016/j.jep.2007.04.012
  ISSN: 0378-8741
  issue: '3'
  issued:
    - year: 2007
      month: 7
      day: 25
  page: 507-513
  title: >-
    Effects of ayahuasca on psychometric measures of anxiety, panic-like and
    hopelessness in Santo Daime members
  type: article-journal
  volume: '112'

- id: SchartnerIncreased2017
  author:
    - family: Schartner
      given: Michael M.
    - family: Carhart-Harris
      given: Robin L.
    - family: Barrett
      given: Adam B.
    - family: Seth
      given: Anil K.
    - family: Muthukumaraswamy
      given: Suresh D.
  citation-key: SchartnerIncreased2017
  container-title: Scientific Reports
  DOI: 10.1038/srep46421
  ISSN: 2045-2322
  issued:
    - year: 2017
      month: 4
      day: 19
  language: en
  page: '46421'
  title: >-
    Increased spontaneous MEG signal diversity for psychoactive doses of
    ketamine, LSD and psilocybin
  type: article-journal
  volume: '7'

- id: SelfPills2020
  accessed:
    - year: 2020
      month: 1
      day: 25
  author:
    - family: Self
      given: Will
  citation-key: SelfPills2020
  container-title: The Guardian
  ISSN: 0261-3077
  issued:
    - year: 2020
      month: 1
      day: 20
  language: en-GB
  section: Books
  title: >-
    Pills, Powder and Smoke by Antony Loewenstein; Say Why to Drugs by Dr Suzi
    Gage – review
  type: article-newspaper
  URL: >-
    https://www.theguardian.com/books/2020/jan/20/pills-powder-and-smoke-antony-loewenstein-say-why-to-drugs-suzi-gage-review-will-self

- id: StrassmanHuman1995
  accessed:
    - year: 2014
      month: 10
      day: 29
  author:
    - family: Strassman
      given: Rick J.
  citation-key: StrassmanHuman1995
  collection-title: Serotonin
  container-title: Behavioural Brain Research
  container-title-short: Behavioural Brain Research
  DOI: 10.1016/0166-4328(96)00081-2
  ISSN: 0166-4328
  issue: 1–2
  issued:
    - year: 1995
      month: 12
      day: 15
  page: 121-124
  title: Human psychopharmacology of N,N-dimethyltryptamine
  type: article-journal
  volume: '73'

- id: WhiteIntelligence2011
  accessed:
    - year: 2015
      month: 2
      day: 4
  author:
    - family: White
      given: James
    - family: Batty
      given: G. David
  citation-key: WhiteIntelligence2011
  container-title: Journal of Epidemiology and Community Health
  container-title-short: J Epidemiol Community Health
  DOI: 10.1136/jech-2011-200252
  ISSN: ', 1470-2738'
  issued:
    - year: 2011
      month: 11
      day: 14
  language: en
  page: jech-2011-200252
  PMID: '22086967'
  title: >-
    Intelligence across childhood in relation to illegal drug use in adulthood:
    1970 British Cohort Study
  type: article-journal

- id: WhiteIntelligence2012
  accessed:
    - year: 2015
      month: 2
      day: 4
  author:
    - family: White
      given: James W.
    - family: Gale
      given: Catharine R.
    - family: Batty
      given: G. David
  citation-key: WhiteIntelligence2012
  container-title: Annals of Epidemiology
  DOI: 10.1016/j.annepidem.2012.06.001
  ISSN: 1047-2797
  issue: '9'
  issued:
    - year: 2012
      month: 9
      day: 1
  language: English
  page: 654-657
  PMID: '22776465'
  title: >-
    Intelligence quotient in childhood and the risk of illegal drug use in
    middle-age: the 1958 National Child Development Survey
  type: article-journal
  URL: http://www.annalsofepidemiology.org/article/S1047279712001706/abstract
  volume: '22'
...
